I can't install any packages on atom editor what's the problem?


Hello, i can’t install any packages i get this error can u help?
Thank you.

Did you read the instructions linked in the error message?

See https://flight-manual.atom.io/hacking-atom/sections/hacking-on-atom-core/#building